weekidjoker 最近的时间轴更新
weekidjoker

weekidjoker

V2EX 第 597648 号会员,加入于 2022-10-16 20:52:00 +08:00
什么情况下会选择不升级 node 版本?
Node.js  •  weekidjoker  •  114 天前  •  最后回复来自 wangtian2020
35
weekidjoker 最近回复了
163 天前
回复了 weekidjoker 创建的主题 Node.js 什么情况下会选择不升级 node 版本?
@adoal #23 所以定位 bug 的能力也挺重要的
163 天前
回复了 weekidjoker 创建的主题 Node.js 什么情况下会选择不升级 node 版本?
@a632079 #18 我知道有版本管理工具,我的意思是在一个低版本 node 才能跑的项目中,某一天要加新功能,而这个功能用到的依赖不支持低版本 node ,这时候要怎么处理?
163 天前
回复了 weekidjoker 创建的主题 Node.js 什么情况下会选择不升级 node 版本?
@a632079 #14 那新需求能用的依赖都不支持低版本的 node ,怎么办
164 天前
回复了 weekidjoker 创建的主题 Node.js 什么情况下会选择不升级 node 版本?
看来我接触的项目还是不够老😂
164 天前
回复了 weekidjoker 创建的主题 Node.js 什么情况下会选择不升级 node 版本?
@wu67 #5 就是部分依赖不支持高版本的 node ?
@learningman 那可以换成什么呢
@linwuhi #12

@ZSeptember #15

自己项目做的话找不到需求点,也不想重复造轮子(可能基建工作也是重复造轮子?)。更想的是工作内容是自己感兴趣的方向~
看大家描述的,感觉有点自不量力了😂,只是厌倦了做业务,也确实更喜欢做一些基础工具。那大家可以提提我应该往什么方向发展的建议吗?

做过两个小项目:
[stokado]( https://github.com/KID-joker/stokado): 关于 storage 的管理
[npm-deprecated-check]( https://github.com/KID-joker/npm-deprecated-check): 检查项目中 deprecated 的依赖
190 天前
回复了 tmtstudio 创建的主题 程序员 大佬们来试试我的前端加密强度
@chnwillliu 大佬牛逼!放闭包的话,把相关的逻辑拷出来执行是不是也可以破
190 天前
回复了 tmtstudio 创建的主题 程序员 大佬们来试试我的前端加密强度
@chnwillliu 确实是 console.table 触发的。op 应该用的是 https://github.com/theajack/disable-devtool 这个库,在油猴把 console 复写就可以了
关于   ·   帮助文档   ·   博客   ·   API   ·   FAQ   ·   我们的愿景   ·   实用小工具   ·   5406 人在线   最高记录 6543   ·     Select Language
创意工作者们的社区
World is powered by solitude
VERSION: 3.9.8.5 · 38ms · UTC 09:04 · PVG 17:04 · LAX 01:04 · JFK 04:04
Developed with CodeLauncher
♥ Do have faith in what you're doing.